
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=1490685627617'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1490685627617#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1490685627617') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1490685627617') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1490685627617#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-quxiao:before { content: "\e643"; }

.icon-dianhua:before { content: "\e6b8"; }

.icon-caidan:before { content: "\e606"; }

.icon-fanhui:before { content: "\e607"; }

.icon-fenxiang:before { content: "\e608"; }

.icon-bangdingshouji:before { content: "\e609"; }

.icon-bangdingweixin:before { content: "\e60a"; }

.icon-bangdingyouxiang:before { content: "\e60b"; }

.icon-jiantou:before { content: "\e60c"; }

.icon-geren:before { content: "\e60d"; }

.icon-zhanghu:before { content: "\e60e"; }

.icon-shenqing:before { content: "\e60f"; }

.icon-dingdan:before { content: "\e610"; }

.icon-qiuzhi:before { content: "\e611"; }

